#include "dialognewpassword.h"
#include "ui_dialognewpassword.h"

DialogNewPassword::DialogNewPassword(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::DialogNewPassword)
{
    ui->setupUi(this);
}

DialogNewPassword::~DialogNewPassword()
{
    delete ui;
}
